.special-title-section .swiper {
    width: 100%;
    /*display: none;*/
    overflow: hidden;
    position: relative;
    visibility: hidden;
    height: 0;
}
.special-title-section .swiper-slide{
    opacity: 0;
    height: 0;
    pointer-events:none;
}
.special-title-section .swiper-slide-active{
    opacity: 1;
    height:100%;
    pointer-events:all;
}
.special-title-section .showListSwiper{
    /*display: block;*/
    visibility: inherit;
    height: auto;
}
.special-title-section .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: block;
    margin-top: -0.47rem;
}
.special-title-section .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.special-title-section .swiper-wrapper{
    height: auto;
}
/*两个箭头按钮样式*/
.special-title-section .swiper-button-next-special,.special-title-section .swiper-button-prev-special{
    width: 0.64rem;
    height: 0.64rem;
    border-radius: 50%;
    position: absolute;
    top:0.64rem;
    z-index:11;
    color: white;
    background-color: #0036e4;
    border: 0.02rem solid #0036e4;
}
.special-title-section .swiper-button-disabled:after {
    color: #676768;
}
.special-title-section .swiper-button-next-special{
    left: 50%;
    margin-left: 1.04rem;
}
.special-title-section .swiper-button-prev-special{
    right: 50%;
    margin-right: 1.04rem;
}
.projectRotation-box{
    position: relative;
    /*overflow: hidden;*/
}
.special-title-section{
    overflow: hidden;
}
.quantity-and-orientation{
    position: relative;
    height: 1.28rem;
}
.special-title-section .swiper-pagination-fraction {
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    width: 100%;
}
.special-title-section .swiper-pagination{
    font-size: 0.32rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: rgba(0, 1, 0, 1);
    line-height: 0.64rem;
}
.special-title-section .swiper-pagination-current{
    color: #0036E4;
}
.special-title-section .swiper-button-next-special, .special-title-section .swiper-button-prev-special {
    color: white;
    text-align: center;
    line-height: 0.64rem;
    font-size: 0.28rem;
    cursor: pointer;
}
.special-title-section .swiper-button-disabled {
    cursor: not-allowed;
    border: 0.02rem solid #676768;
    background-color: rgba(255,255,255,0);

}
.special-title-section .swiper-button-prev-special:after {
    content: '\F284';
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
}
.special-title-section .swiper-button-next-special:after{
    content: '\F285';
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
}
.special-title-section .swiper-button-next-special:after,.special-title-section .swiper-button-prev-special:after {
    font-family: swiper-icons;
    text-transform: none!important;
    letter-spacing: 0;
    font-variant: initial;
}
/*两个箭头按钮样式*/
/*内容6列图片文字案例*/
.special-title-section .project-case-picture{
     height: 3.12rem;
    overflow: hidden;
}
.project-case-picture-title p{
    font-size: 0.2rem;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #000100;
    line-height: 0.3rem;
    margin-top: 0.24rem;
    margin-bottom: 0.24rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-align: left;
}
.showList .project-case-picture-title p{
    color: #0036E4;
}
.projectRotation-box .swiper-slide .list-item-img-text{
    margin-top: 0.32rem;
    padding-top: 0.15rem;
    cursor: pointer;
}
.projectRotation-box .swiper-slide .list-item-img-text:nth-child(1)，，.projectRotation-box .swiper-slide .list-item-img-text:nth-child(2)，，.projectRotation-box .swiper-slide .list-item-img-text:nth-child(3){
    margin-top: 0;
}
.special-title-section .list-item-img-text img{
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}
/*.special-title-section .showList img{
    transform: scale(1.1);
}*/
/*.special-title-section .showList{
    box-shadow: 0 3px 16px #ccd6df;
}*/
.swiper-button-lock {
     display: block;
}
.swiper-pagination-lock {
    display: block;
}
.special-title-section{
    padding-bottom: 0.96rem;
}
/*内容6列图片文字案例*/
@media (max-width: 768px){
    .special-title-section .swiper-slide{
        margin-top: 0;
    }
    .electric-new-energy-span{
        line-height:0.24rem;
    }
    .special-title-section .electric-new-energy-span{
        overflow: auto;
        width: auto;
        white-space: nowrap;
        scrollbar-width: none;
        margin-bottom: 0.15rem;
    }

    .special-title-section .electric-new-energy-span ::-webkit-scrollbar {
        width: 0px;
    }
    .project-case-picture-title p{
        font-size: 0.2rem;
        font-family: PingFangSC-Semibold, PingFang SC;
        font-weight: 600;
        color: #000100;
        height: 0.24rem;
        line-height: 0.24rem;
        overflow: hidden;
        padding: 0 0.2rem;
    }
    .projectRotation-box .swiper-slide .list-item-img-text{
        margin-top: 0;
        padding-top: 0;
    }
    .special-title-section{
        padding-bottom: 0.4rem;
    }
}
.special-title-section .swiper-pagination-mySwiperSpecial {
    font-size: 0.32rem;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: rgba(0, 1, 0, 1);
    line-height: 0.64rem;
}
.swiper-pagination-mySwiperSpecial {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s opacity;
    -o-transition: .3s opacity;
    transition: .3s opacity;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    z-index: 10;
}<!--耗时1774439703.214秒-->